body{
    background-color: rgb(93, 93, 255);
    font: normal 15pt arial;
}
header{
  
    text-align: center;
    color: aliceblue;
}
section{
    color: white;
    /* background-color: aliceblue; */
    border-radius: 8px;
    padding: 10px;
    width: 50%;
    margin: auto;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.459);
}
footer{
    text-align: center;
    font-style: italic;
    color: aliceblue;
    font-size: medium;
    
}
img{
    border-radius: 50%;
    width: 300px;
    height: 300px;
}

div{
    text-align: center;
    padding: 10px;
}